Bug 218117 - has menu entry that doesn't (and from the looks of it, can't) work
has menu entry that doesn't (and from the looks of it, can't) work
Product: Fedora
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-01 15:57 EST by Bill Nottingham
Modified: 2014-03-16 23:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-06 10:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-12-01 15:57:02 EST
Description of problem:

NM-openvpn has nm-openvpn.desktop, which shows up in the Internet menu.
As it's written, it does not work, and doesn't look like it can.

I assume it needs 'NoDisplay=True' added.

Version-Release number of selected component (if applicable):

Comment 1 David Zeuthen 2006-12-01 16:00:55 EST
We had the same issue with NM-vpnc; adding NoDisplay=true worked there.

Note You need to log in before you can comment on or make changes to this bug.